CREDIT UNIONS DEMO SERVER - Bug #7827

Admin --> License request --> Post license request --> Education Details--> Qus. 35 --> Check issues
below

09/20/2023 06:57 PM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

provided value from post post-license panel is not visible in the admin panel
The text box should be the same size and it should be in alignment

See attached screenshot:

clipboard-202309201888-lyisrffigopig

History

#1 - 09/20/2023 07:00 PM - Mohd Irfan
- File clipboard-202309201859-h1z2d.png added
- Description updated

- Priority changed from Normal to High

#2 - 09/20/2023 07:06 PM - Mohd Irfan

- Subject changed from Admin --> License request --> Post license request --> Declaration Contact Information --> Qus. 35 --> Check issues below to
Admin --> License request --> Post license request --> Education Details--> Qus. 35 --> Check issues below

#3 - 09/28/2023 04:53 PM - Vidya Rani

- Status changed from New to Resolved

#4 - 10/03/2023 05:43 PM - Mohd Irfan
- File clipboard-202310031743-rgy4i.png added

- Status changed from Resolved to Closed
